2013-08-31
  Released web2ldap 1.1.42.
2013-08-13
  Released web2ldap 1.1.41.
2013-07-18
  Released web2ldap 1.1.40.
2013-06-25
  Released web2ldap 1.1.37.
2013-06-18
  Released web2ldap 1.1.36.
2013-05-28
  Released web2ldap 1.1.35.
2013-05-22
  Released web2ldap 1.1.34.
2013-05-17
  Released web2ldap 1.1.33.
2013-05-11
  Started working on 1.2 release series (see roadmap). Set release 1.1.x to maintenance status in separate branch.
2013-05-10
  Released web2ldap 1.1.32.
2013-05-05
  Debian: web2ldap 1.1.31~dfsg-1 MIGRATED to testing.
2013-02-16
  Released web2ldap 1.1.31.
2013-01-19
  Released web2ldap 1.1.30.
2013-01-07
  Released web2ldap 1.1.29.
2012-12-27
  Released web2ldap 1.1.28 mainly with better support for Samba 3.x.
2012-12-07
  Released web2ldap 1.1.27.
2012-12-05
  Released web2ldap 1.1.26.
2012-10-28
  Released web2ldap 1.1.25.
2012-08-25
  Released web2ldap 1.1.24.
2012-07-31
  Marc Haber uploaded first Debian package for web2ldap.
2012-06-26
  Released web2ldap 1.1.23.
2012-06-22
  Released web2ldap 1.1.22.
2012-06-17
  Released web2ldap 1.1.21.
2012-06-07
  Released web2ldap 1.1.20.
2012-05-31
  Released web2ldap 1.1.19.
2012-05-19
  Released web2ldap 1.1.18.
2012-05-13
  Released web2ldap 1.1.17.
2012-05-06
  Released web2ldap 1.1.16.
2012-05-02
  Released web2ldap 1.1.15.
2012-04-30
  Released web2ldap 1.1.14.
2012-04-16
  Released web2ldap 1.1.13.
2012-04-16
  Released web2ldap 1.1.12.
2012-04-04
  Released web2ldap 1.1.11.
2012-03-27
  Released web2ldap 1.1.10.
2012-03-23
  Released web2ldap 1.1.9.
2012-03-21
  Released web2ldap 1.1.8.
2012-03-16
  Released web2ldap 1.1.7.
2012-03-14
  Released web2ldap 1.1.6.
2012-03-09
  Released web2ldap 1.1.5.
2012-03-01
  Released web2ldap 1.1.4.
2012-02-27
  Released web2ldap 1.1.3.
2012-02-25
  Released web2ldap 1.1.2.
2012-02-22
  Final release of web2ldap 1.1.1.
2012-02-16
  Final release of web2ldap 1.1.0.
2012-01-28
  First release candidate web2ldap 1.1.0rc1 for broader testing.
2011-11-09
  New pre-release of web2ldap 1.1.0a51 with lots of small enhancements regarding HTML and LDIF templates for OpenLDAP, password setting, plugin classes. polic
2011-10-17
  New pre-release of web2ldap 1.1.0a44 with a major change to the HTML and style sheet (CSS) of the user interface.
2011-06-05
  Even more pre-releases of web2ldap 1.1.0...
2010-11-24
  On-going work on web2ldap 1.1.0...
2009-09-06
  Pre-releases of web2ldap 1.1.0 are available for download. This is still work in progress (see also roadmap for 1.1).
2009-08-07
  Released web2ldap 1.0.29.
2009-07-29
  Released web2ldap 1.0.28. (July was a busy month...)
2009-07-27
  Released web2ldap 1.0.27.
2009-07-23
  Released web2ldap 1.0.26.
2009-07-18
  Released web2ldap 1.0.25 with important security fix related to StartTLS!
2009-07-18
  Released web2ldap 1.0.24.
2009-07-14
  Released web2ldap 1.0.23.
2009-07-02
  Released web2ldap 1.0.22.
2009-06-30
  Released web2ldap 1.0.21.
2009-04-21
  Released web2ldap 1.0.20.
2009-04-11
  Released web2ldap 1.0.19.
2009-04-09
  Released web2ldap 1.0.18.
2009-03-30
  Released web2ldap 1.0.17.
2009-03-27
  Mark Craig added a blog entry First steps with web2ldap.
2009-03-27
  Released web2ldap 1.0.16.
2009-03-21
  Released web2ldap 1.0.15.
2009-03-20
  Released web2ldap 1.0.14.
2009-03-19
  Released web2ldap 1.0.13.
2009-03-05
  Released web2ldap 1.0.12.
2009-02-22
  Released web2ldap 1.0.11.
2009-02-19
  Released web2ldap 1.0.10.
2009-02-07
  Released web2ldap 1.0.9.
2009-02-07
  Released web2ldap 1.0.8.
2009-01-02
  Released web2ldap 1.0.7.
2008-12-20
  Released web2ldap 1.0.6.
2008-10-13
  Released web2ldap 1.0.5.
2008-09-23
  Released web2ldap 1.0.4.
2008-09-06
  Released web2ldap 1.0.3.
2008-09-03
  When looking at the exception log of the online demo I can't believe what people are doing (e.g. trying to modify the rootDSE). web2ldap 1.0.2 catches all this.
2008-09-03
  Yeah, the famous regression fix release web2ldap 1.0.1. ;-)
2008-09-03 - 10th anniversary release
  Finally released web2ldap 1.0.0. ;-)
2008-08-03
  Released web2ldap 0.16.41.
2008-07-26
  Released web2ldap 0.16.40.
2008-07-20
  Published new roadmap.
2008-07-17
  Released web2ldap 0.16.39.
2008-07-15
  Released web2ldap 0.16.38.
2008-07-14
  Released web2ldap 0.16.36.
2008-07-11
  Released web2ldap 0.16.34.
2008-07-10
  Released web2ldap 0.16.32.
2008-07-07
  Released web2ldap 0.16.31.
2008-06-30
  Released web2ldap 0.16.30.
2008-06-27
  Released web2ldap 0.16.29.
2008-06-22
  Released web2ldap 0.16.28.
2008-06-18
  Released web2ldap 0.16.27.
2008-06-16
  Released web2ldap 0.16.26.
2008-06-14
  Released web2ldap 0.16.25.
2008-05-19

  web2ldap will be presented at the OpenLDAP project's booth at the OpenExpo, Karlsruhe. Anyone with questions concerning web2ldap or python-ldap is invited to visit me there.

2008-02-29
  Released web2ldap 0.16.23.
2008-02-14
  Released web2ldap 0.16.22.
2007-12-09
  Released web2ldap 0.16.21.
2007-10-17
  Released web2ldap 0.16.20.
2007-10-07
  Released web2ldap 0.16.19.
2007-09-21
  Released web2ldap 0.16.18.
2007-09-17
  Released web2ldap 0.16.17.
2007-09-06
  Please take note of
  LDAPcon 2007 06.09. bis 07.09.2007 in Cologne
2007-05-30
  Released web2ldap 0.16.16.
2007-03-22
  Released web2ldap 0.16.16.
2006-12-07
  Released web2ldap 0.16.15.
2006-11-30
  Released web2ldap 0.16.14.
2006-11-03
  Released web2ldap 0.16.13.
2006-10-13

  web2ldap was presented at the OpenLDAP Developers' Day - Tübingen - 2006. You can download the slides.

2006-05-03

  web2ldap will be presented at the OpenLDAP project's booth (#11 in hall no. 9) at the Linuxtag 2006, Wiesbaden. Anyone with questions concerning web2ldap or python-ldap is invited to visit me there.

2006-04-26
  Released web2ldap 0.16.11.
2006-03-23
  Released web2ldap 0.16.10.
2006-03-04
  Released web2ldap 0.16.9.
2006-02-23
  Released web2ldap 0.16.8.
2006-01-08
  Released web2ldap 0.16.7.
2005-11-18
  Released web2ldap 0.16.5.
2005-11-16
  Released web2ldap 0.16.4.
2005-11-14
  Released web2ldap 0.16.3.
2005-11-11
  Released web2ldap 0.16.2 with new web design.
2005-11-07
  Released web2ldap 0.16.0 with support for some LDAP controls. Update of Python and python-ldap needed.
2005-10-17
  Released web2ldap 0.15.22.
2005-10-13
  Released web2ldap 0.15.21.
2005-10-09
  Released web2ldap 0.15.20.
2005-09-29
  Released web2ldap 0.15.19.
2005-09-26
  Aaargh! Bug-fix release for exception handler in web2ldap 0.15.18.
2005-09-25
  Released web2ldap 0.15.17.
2005-09-21
  Released web2ldap 0.15.16.
2005-06-26
  Released web2ldap 0.15.12.
2005-06-21
  Released web2ldap 0.15.11.
2005-06-09

  web2ldap will be presented at the OpenLDAP project's booth (F87) at the Linuxtag 2005, Karlsruhe. Anyone with questions concerning web2ldap or python-ldap is invited to visit me there.

2005-04-29
  Released web2ldap 0.15.10.
2005-02-15
  Released web2ldap 0.15.9.
2005-02-07
  Released web2ldap 0.15.8.
2005-02-05
  Released web2ldap 0.15.7.
2004-12-02
  Released web2ldap 0.15.6.
2004-11-18
  Released web2ldap 0.15.5.
2004-11-11
  Released web2ldap 0.15.4.
2004-10-26
  Released web2ldap 0.15.3.
2004-08-21
  Released web2ldap 0.15.2.
2004-08-05
  Released web2ldap 0.15.1 with important security fixes against XSS attacks.
2004-07-29
  Released web2ldap 0.15.0 with new plug-in support.
2004-05-14
  web2ldap will be presented at the OpenLDAP projects booth (F41) at the Linuxtag 2004, Karlsruhe. Anyone with questions concerning web2ldap or python-ldap is invited to visit me there.
2004-05-06
  Released web2ldap 0.14.3.
2004-05-05
  Released web2ldap 0.14.2.
2004-04-30
  Released web2ldap 0.14.1.
2004-04-29
  Released web2ldap 0.14.0.
2004-04-22
  Released web2ldap 0.13.4.
2004-04-13
  Released web2ldap 0.13.3.
2004-04-02
  Released web2ldap 0.13.2.
2004-03-30
  Released web2ldap 0.13.1.
2004-03-29
  Released web2ldap 0.13.0.
2004-03-17
  Released web2ldap 0.12.5.
2004-02-19
  Released web2ldap 0.12.4.
2004-01-22
  Released web2ldap 0.12.3.
2003-11-30
  Released web2ldap 0.12.2.
2003-11-12
  Released web2ldap 0.12.1.
2003-11-11
  Released web2ldap 0.12.0.
2003-06-27
  web2ldap is presented at the crypto projects booth at the Linuxtag 2003, Karlsruhe. Anyone with questions is invited to visit me there: booth G24, see map.
2003-06-02
  Released web2ldap 0.11.24.
2003-05-26
  Released web2ldap 0.11.23.
2003-05-19
  Released web2ldap 0.11.22.
2003-05-18
  Released web2ldap 0.11.21.
2003-05-09
  Released web2ldap 0.11.20.
2003-05-04
  Released web2ldap 0.11.19. Starting with this release source distribution packages are signed (see Strong Distribution HOWTO).
2003-04-18
  Released web2ldap 0.11.18.
2003-04-04
  Released web2ldap 0.11.17.
2003-04-03
  Released web2ldap 0.11.16.
2003-03-18
  Released web2ldap 0.11.15.
2003-03-12
  Released web2ldap 0.11.14.
2003-03-06
  Released web2ldap 0.11.13.
2003-03-01
  Released web2ldap 0.11.12.
2003-02-22
  Released web2ldap 0.11.11.
2003-02-18
  Released web2ldap 0.11.10.
2003-01-07
  Released web2ldap 0.11.9.
2002-11-21
  Released web2ldap 0.11.8.
2002-11-20
  Released web2ldap 0.11.7.
2002-11-01
  Released web2ldap 0.11.6.
2002-10-20
  Released web2ldap 0.11.5.
2002-10-17
  Released web2ldap 0.11.4.
2002-10-04
  Released web2ldap 0.11.3.
2002-10-03
  Released web2ldap 0.11.2.
2002-09-27
  Released one of those famous x.1 bug fix releases - web2ldap 0.11.1.
2002-09-24
  Released web2ldap 0.11.0 with support for LDAPv3 schema and schema browser.
2002-07-20
  Released web2ldap 0.10.15.
2002-07-17
  Released web2ldap 0.10.14.
2002-07-13
  Released web2ldap 0.10.13.
2002-07-08
  Released web2ldap 0.10.12.
2002-07-04
  Released web2ldap 0.10.11.
2002-06-28
  Wow! Two releases at one day! ;-) web2ldap 0.10.9 and 0.10.10 with two fixes.
2002-06-24
  Released web2ldap 0.10.8.
2002-06-22
  Released web2ldap 0.10.7.
2002-06-06
  web2ldap is presented at the crypto project's booth at the Linuxtag 2002, Karlsruhe. Anyone with questions is invited to visit me there.
2002-05-28
  Released web2ldap 0.10.6.
2002-05-02
  More than 1000 downloads of the 0.10.5 release.
2002-04-02
  Released web2ldap 0.10.5.
2002-03-03
  S.u.S.E. Linux 8.0 Professional ships with web2ldap 0.10.3. Hopefully things are better now...
2002-03-01
  Released web2ldap 0.10.4.
2002-02-17
  Released web2ldap 0.10.3.
2002-02-06
  Released web2ldap 0.10.2.
2002-02-04
  Released web2ldap 0.10.1.
2002-02-01
  Released web2ldap 0.10.0 with redesigned user interface and lots of other improvements.
2002-01-09
  Konstantin Chuguev announces installation of web2ldap at Dante for web access to the new NameFLOW LDAP server.
2002-01-01
  Article in LINUX-MAGAZINE describes web2ldap's features with nice descriptive screenshots.
2001-09-29
  Released web2ldap 0.9.6.
2001-09-23
  Released web2ldap 0.9.5.
2001-06-23
  Released web2ldap 0.9.4.
2001-06-08
  Released web2ldap 0.9.3.
2001-06-01
  S.u.S.E. Linux 7.2 Professional ships with web2ldap 0.8.3.
2001-05-19
  Released web2ldap 0.9.2 with security fixes!
2001-05-15
  Released web2ldap 0.9.1.
2001-05-10
  Released web2ldap 0.9.0.
2001-05-10
  Added CVS snapshot 2001-05-10 of python-ldap for download.
2001-04-28
  For the first time more than 1000 downloads of a release (0.8.3) were made.
2001-02-28
  New snapshot web2ldap-20010228 with web session managment.
2001-02-22
  i386 RPM packages of web2ldap 0.8.3 for S.u.S.E. Linux 7.1 available.
2001-01-28
  Released web2ldap 0.8.3.
2001-01-25
  Demo trys to locate LDAP hosts for a DNS domain, dc-style DN or e-mail address via DNS now.
2001-01-18
  Released web2ldap 0.8.2.
2001-01-13
  Added Win32 binaries of python-ldap for download.
2000-12-20
  Released web2ldap 0.8.1.
2000-12-03
  Released web2ldap 0.8.0.
2000-11-15
  David Chadwick demonstrated web2ldap at one of his LDAP seminars in London.
2000-10-02
  Released snapshot web2ldap-20001001.
2000-09-20
  Presentation of new PKI features of web2ldap at the first public meeting of the Terena TF-LSD.
  (read agenda)
2000-08-29
  Started implementing displaying X.509v3 certificates including extensions.
2000-08-27
  Released web2ldap 0.7.10
2000-08-02
  Released web2ldap 0.7.9
2000-07-20
  Oddbjorn Steffensen created FreeBSD port of web2ldap: Users can install and update web2ldap by CVSup'ing their /usr/ports tree against one of the FreeBSD CVS servers.